[There's a reason that Yoda is the unofficial mascot of SBS.  Size indeed matters not.] No to all -- Seven times - THE OFFICIAL BLOG OF THE SBS DIVA
Fri, Nov 4 2005 20:26 bradley

No to all -- Seven times

Well I finally did it tonight.  Patched the real baby at the office with Exchange 2003 sp2.

I manually shut off the Trend Exchange antivirus

I shut off the server antivirus

I manually shut down the SMTPservice ...just in case....

And I hit the 'No to all” issue.  You know..the No issue.  When we SBS 2003 sp1 premium folks [that translates to having SQL 2000 sp4 on the box] install Exchange 2003 sp2 on our systems we get prompted along the way to replace existing files with older ones.  And...well... given that Exchange 2003 sp2 is 'supposed' to be the new kid on the block for a moment you scratch your head going... huh?

For the record you say “No to all” a total of Seven times.....

For whatever reason the versions of the files that Exchange 2003 sp2 wants to put on are 9.107.8320.4 whereas the ones already ON my box are 9.107.8320.9

..bottom line folks...in the Patching world... Exchange needs to catch up with the other server platforms when it comes to patching.  I really have no idea if the difference between a .4 or a .9 is of consequence... I'll keep you posted on that one.

I like my Windows Server patches.  They install so much nicer.  Time to check the phone for syncing..and it looks like everything is working quite nicely!

P.S.  if you replaced them.. merely rerun the SQL 2000 sp4 installation from your SBS 2003 sp1 premium disk 3

Filed under: , ,

# Haven't yet installed SBS sp1? We have a new way for you do to so

Monday, November 07, 2005 5:42 PM by TrackBack

# Haven't yet installed SBS sp1? We have a new way for you to do so

Monday, November 07, 2005 5:49 PM by TrackBack

# re: No to all -- Seven times

Friday, August 11, 2006 5:57 PM by Dale - DU IT smart

Susan,

Thank you for blogging this.  Facing that decision was confusing for all the obvious "why wouldn't a SP be the latest or most appropriate file to install?" reasons.

Thanks again - you're a gem for blogging all this